FWG Internal - Bug #23789

FWG: Staging: Web app: Data: Raw Data: MProfit Data: Filter: Search in Searchable dropdown is not
working.
January 30, 2025 03:13 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On MProfit Data page when opened the filters then in Few Searchable dropdown search is not working.
Please check below mentioned Dropdowns:

1. Txn Type
2. Asset Type
3. Stock Active Toggle

History

#1 - February 05, 2025 10:33 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 07, 2025 05:14 AM - Palash Tembhurnekar

Verified on staging web app, now discussed with Dinesh Pedagada Search in Dropdown is removed As it was not required. Done, marking as

closed

#4 - February 07, 2025 05:15 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
